[all]

logLevel = debug

[configuration]

type=File
dirName=__pwd__/e2e-tests/conf
;localStorage=Cache::FileCache
;localStorageOptions={                             \
;    'namespace'          => 'lemonldap-ng-config',\
;    'default_expires_in' => 600,                  \
;    'directory_umask'    => '007',                \
;    'cache_root'         => '__pwd__/e2e-tests/conf',               \
;    'cache_depth'        => 0,                    \
;}

[portal]

notification = 0
checkXSS = 0
portalSkin = bootstrap
staticPrefix = /static
languages    = fr, en, vi, it, ar
templateDir  = __pwd__/lemonldap-ng-portal/site/templates
;u2fActivation = 1
;u2fSelfRegistration = 1

[handler]

https = 0
status = 1
useRedirectOnError = 0

[manager]

protection   = manager
staticPrefix = /static
languages    = fr, en, vi, ar
templateDir  = __pwd__/lemonldap-ng-manager/site/templates

[node-handler]

nodeVhosts = test2.example.com
